Bug 976683 - [abrt] qdevelop-0.28-4.fc17: operator!=: Process /usr/bin/qdevelop was killed by signal 11 (SIGSEGV)
[abrt] qdevelop-0.28-4.fc17: operator!=: Process /usr/bin/qdevelop was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qdevelop (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicoleau Fabien
Fedora Extras Quality Assurance
abrt_hash:2a2bb2725b3ee134952d010704d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-21 03:51 EDT by Mahmoud
Modified: 2013-08-01 01:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:40:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.13 KB, text/plain)
2013-06-21 03:51 EDT, Mahmoud
no flags Details
File: cgroup (134 bytes, text/plain)
2013-06-21 03:51 EDT, Mahmoud
no flags Details
File: core_backtrace (2.87 KB, text/plain)
2013-06-21 03:51 EDT, Mahmoud
no flags Details
File: dso_list (10.52 KB, text/plain)
2013-06-21 03:52 EDT, Mahmoud
no flags Details
File: environ (1.76 KB, text/plain)
2013-06-21 03:52 EDT, Mahmoud
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-21 03:52 EDT, Mahmoud
no flags Details
File: maps (52.66 KB, text/plain)
2013-06-21 03:52 EDT, Mahmoud
no flags Details
File: open_fds (505 bytes, text/plain)
2013-06-21 03:52 EDT, Mahmoud
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-06-21 03:52 EDT, Mahmoud
no flags Details
File: var_log_messages (396 bytes, text/plain)
2013-06-21 03:52 EDT, Mahmoud
no flags Details

  None (edit)
Description Mahmoud 2013-06-21 03:51:45 EDT
Version-Release number of selected component:
qdevelop-0.28-4.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/qdevelop
crash_function: operator!=
executable:     /usr/bin/qdevelop
kernel:         3.8.13-100.fc17.x86_64
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 operator!= at ../../src/corelib/thread/qbasicatomic.h:75
 #1 prepend at ../../src/corelib/tools/qlist.h:543
 #2 ungetChar at ../../src/corelib/tools/qringbuffer_p.h:247
 #3 QProcess::setReadChannel at io/qprocess.cpp:1244
 #4 QProcess::readAllStandardOutput at io/qprocess.cpp:1897
 #5 Build::slotBuildMessages at src/build.cpp:143
 #6 Build::qt_static_metacall at build/moc/moc_build.cpp:61
 #7 QObject::event at kernel/qobject.cpp:1194
 #8 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:4562
 #9 QApplication::notify at kernel/qapplication.cpp:4423
Comment 1 Mahmoud 2013-06-21 03:51:52 EDT
Created attachment 763681 [details]
File: backtrace
Comment 2 Mahmoud 2013-06-21 03:51:55 EDT
Created attachment 763682 [details]
File: cgroup
Comment 3 Mahmoud 2013-06-21 03:51:59 EDT
Created attachment 763683 [details]
File: core_backtrace
Comment 4 Mahmoud 2013-06-21 03:52:04 EDT
Created attachment 763684 [details]
File: dso_list
Comment 5 Mahmoud 2013-06-21 03:52:08 EDT
Created attachment 763685 [details]
File: environ
Comment 6 Mahmoud 2013-06-21 03:52:11 EDT
Created attachment 763686 [details]
File: limits
Comment 7 Mahmoud 2013-06-21 03:52:17 EDT
Created attachment 763687 [details]
File: maps
Comment 8 Mahmoud 2013-06-21 03:52:21 EDT
Created attachment 763688 [details]
File: open_fds
Comment 9 Mahmoud 2013-06-21 03:52:24 EDT
Created attachment 763689 [details]
File: proc_pid_status
Comment 10 Mahmoud 2013-06-21 03:52:27 EDT
Created attachment 763690 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-03 21:20:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 01:40:56 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.